Audi Forum banner
1 - 6 of 6 Posts

·
Registered
Joined
·
31 Posts
Discussion Starter · #1 ·
Hello,

after installing the module bluetooth (8P0 862 335D)to RNS-E (8E0 035 192C number) and right encrypting the radio (code 401214) an information is appearing "PLEASE USE YOUR MOBILE PHONE", but there is no icon bluetooth and the phone isn't uncovering the device. Whether I should encrypt still "Instrument Cluster", if so it in as? What I am still supposed to do if only started acting????

help.....!
 

·
Registered
Joined
·
6,767 Posts
The phone interface with index "D" does not support the enhanced phone features, for that you will an interface with indec "C" of "F". You will also need to have the Euro software 0330 or newer loaded on your RNS-E.
 

·
Registered
Joined
·
31 Posts
Discussion Starter · #3 ·
AudiA4B6US said:
The phone interface with index "D" does not support the enhanced phone features, for that you will an interface with indec "C" of "F". You will also need to have the Euro software 0330 or newer loaded on your RNS-E.
OK,

how I can get the newer software????
 

·
Registered
Joined
·
6,767 Posts
The new software is on the map DVD. After loading the new software, older maps won't work anymore so make sure you have a working 2005_1, 2005_2 or 2006 DVD
 

·
Registered
Joined
·
31 Posts
Discussion Starter · #5 ·
AudiA4B6US said:
The new software is on the map DVD. After loading the new software, older maps won't work anymore so make sure you have a working 2005_1, 2005_2 or 2006 DVD
I have the map version 2005 8PO 919 884C number, that is I must have newer?? and will be enough perhaps new and it won't be necessary to exchange the module??
 

·
Premium Member
Joined
·
11,350 Posts
Tom687 said:
I have the map version 2005 8PO 919 884C number, that is I must have newer?? and will be enough perhaps new and it won't be necessary to exchange the module??
You need a newer map DVD - as already said you MUST use version 2005_1, 2005_2 or 2006. The version 2005 you have does not have the firmware to support those features.

As also already said you also need a newer version of the Bluetooth module, either version C or F, the version D you have does not support the enhanced phone features.

You need BOTH newer map DVD AND newer Bluetooth module.
 
1 - 6 of 6 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top